LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 04-23-2006, 01:39 PM   #1
amolgupta
Member
 
Registered: Feb 2005
Location: agra,india
Distribution: FC2
Posts: 158

Rep: Reputation: 30
i want to install newer amarok to install amarok xine engine


i have 1.3.8 amarok
i need 1.3.9 amarok
i use fedorafaq.org config for yum
and it's unable to install 1.3.9 amarok
although repository has xine amarok engine which requires 1.3.9 amarok
maybe its somthing about repsitory configuration
pls help me out
i dont wnt to get into any trouble by not using yum
and a fact i use fedora core 4
 
Old 04-24-2006, 06:24 AM   #2
Simon Bridge
Guru
 
Registered: Oct 2003
Location: Waiheke NZ
Distribution: Ubuntu
Posts: 9,211

Rep: Reputation: 197Reputation: 197
I take it the yum install for the amarok xine engine has failed? (I cannot find it myself...)

Dizwel Informics says:
Quote:
So, I’d definitely recommend the Xine engine (which will require Fedora users to install not just the amarok rpm, but also the amarok-xine one -which isn’t in the yum repositories I use, so I had to download both packages and install them manually, rather than use yum. Incidentally, anyone who follows that link and doesn’t speak German: “inhalt des RPMs” means “Download me!”).
http://amarok.kde.org/amarokwiki/ind...allation_HowTo
Generally folk seem to expect you to use amarok with gstreamer in FC4.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Amarok 1.4 Beta2 with the Xine engine Mr.Vitale Linux - Software 3 04-09-2006 11:22 PM
Using Amarok with Xine engine, strange error message Metalbarthug Linux - Software 2 11-16-2005 12:47 PM
Amarok/ xine engine suddenly stopped working killy9999 Linux - Software 2 10-31-2005 09:01 AM
Amarok can't see xine engine dreakon Suse/Novell 3 10-18-2005 01:03 PM
Amarok and Xine engine Daz_Man2803 Linux - Software 0 03-17-2005 09:53 AM


All times are GMT -5. The time now is 02:56 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration